/* No comment provided by engineer. */
"Text Preview" = "Anteprima di testo";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "Questi caratteri non sono supportati dal font";

